﻿html, body, #OuterCenterBox
{
	min-height:100%;
	width:100%;
	height:100%;
}

html>body, html>body #OuterCenterBox
{
	height:auto;
}


#OuterCenterBox
{
	position:absolute;
	top:0px;
	left:0px;
}

#InnerCenterBox
{
	text-align:center;
	height:auto;
	padding:0px;
	margin:0px;
	/*Mac ie5 hack*/
	/*\*//*/
	padding-left:30px;
	/**/	
}


body
{ 
	font-family: verdana, Arial, Helvetica, sans-serif;
	margin:0px;
	padding:0px;
	background:url(/images/fond_bg.jpg) repeat-x 0px 0px #fff;
}

a img
{
	border:none;
}


/* ----------------------- HEAD ----------------------------- */
/*Head-BOX*/
#head
{ 
	width:869px;
	height:96px;
	background:url(/images/head_bg.gif) no-repeat 0px 0px #fff;
}
#head *
{ 
		font-family: verdana, Arial, Helvetica, sans-serif;
}


/*Logo-BOX*/
#logo
{
	position:absolute;
	left:22px;
	top:22px;
	width:87px;
	white-space:nowrap;
	z-index:90;
}
/*BG image in Logo Box unterdrücken*/
#logo a
{ 
	background-image:none;
}


/*Logo-Image-BOX*/
#logo div
{
	float:left;
	margin:0px;
}

/*Sucheingabe-BOX*/
#search
{
	width:195px;
	position:absolute;
	top:22px;
	left:466px;
}
/*Sucheingabe-BOX wenn Sprachauswahl und www.ohra.net*/
.complete #search
{
	left:330px;
}

/*Inputfeld Sucheingabe*/
#search input
{
	width:167px;
	float:right;
	border:1px solid #a5acb2;
	text-indent:3px;
}

/* Sucheingabe*/
#search a
{
	float:left;
	display:block;
	width:21px;
	height:21px;
	background:url(/images/search.gif) no-repeat 0px 0px;
	overflow:hidden;
}

#search a:hover
{
	background:url(/images/search.gif) no-repeat 0px -21px;
}

/* www.ohra.net Link im Head mit Language select */
.headlink{
	position:absolute;
	top:24px;
	left:742px;
	padding-left:15px;
	background-position:0px 2px;
}
/* www.ohra.net Link im Head ohne Language select */
.complete  .headlink{
	left:560px;
}

/*Sprachauswahl-BOX*/
#language
{
	text-align:right;
	width:160px;
	position:absolute;
	top:22px;
	left:683px;
	z-index:100;
}

#language select
{
	width:160px;
}



/* -------------------- HEADNAVIGATION --------------------- */
/*Navigationsleiste Grau*/
#navi
{ 
	height:29px;
	position:relative;
	left:0px;
	background:url(/images/nav_bg.gif) repeat-x 0px 0px;
	border-left:1px solid #a5acb2;
	border-right:1px solid #a5acb2;
}

/*rechter Abschluss der Navigationsleiste*/
#naviRightEnd
{
	display:none;
}

/*Box für Links in Navigationsleiste*/
#LinkBox
{
	margin-right:20px;
	height:21px;
	float:right;
	width:720px;
	padding-top:3px;
}


/*Links in Navigationsleiste*/
#LinkBox a
{
	color:#fff;
	display:block;
	float:right;
	border-left:1px solid #fcbb8f;
	height:21px;
	line-height:21px;
	padding:0px 9px 0px 0px;
	text-indent:9px;
	background:url(/images/nav_bg.gif) repeat-x;
	text-transform:uppercase;
	font-weight:bold;
}
#LinkBox a:hover
{
	color:#000;
}


/*Space zwischen Head und Navigationszeile*/
#HeadSpacer
{
	width:795px;
	font-size:1px;
	height:7px;	
}

/* Aufklapp-Submenus im Head */
.submenu{
	z-Index:100;
	display:none;
	min-width:100px;
	position:absolute;
	margin-left:2px;
}

.submenu a{
	display:block;
	float:left;
	width:100%;
	clear:both;
	margin:0px;
	/* padding:4px 16px 4px 8px; */
	text-indent:0px;
	background:none;
	background-color:#fc6803;
	border:1px solid #fff;
	border-top:none;
	color:#fff !important;
	/* max-width:200px; */
	font-weight:bold;
}
.submenu a span{
	display:block;
	padding:4px 16px 6px 8px;
	max-width:200px;
}
.submenu a:first-of-type{
	border:1px solid #fff;
	border-top:1px solid #fff;
	color:#fff !important;
}

.submenu a:hover{
	color:#000 !important;
}

.submenu .menuLink_2nd_level{
	background:url(/images/menu_2nd_level_bg.png) no-repeat right 7px #fc6803;
}

.submenu .menuLink_2nd_level:hover{
	background:url(/images/menu_2nd_level_bg_hover.png) no-repeat right 7px #fc6803;
}


/* ------------------- BREADCRUMB NAVIGATION --------------- */
/*Breadcrumb-BOX*/
#BreadcrumbContainer
{
	position:absolute;
	top:0px;
	left:0px;
	z-index:5;
	width:100%;
}

#BreadCrumb
{
	height:18px;
	position:absolute;
	left:260px;
	top:62px;
	width:800px;
	padding:0px 0px 0px 15px;
}

/*Hrefs Breadcrumb*/
#BreadcrumbContainer #BreadCrumb a
{
	/*margin-top:5px;*/
	/*background:url(http://www.ohra.de/images/breadcrumb.gif) no-repeat 0px 3px;*/
	white-space:nowrap;
	padding-left:5px;
	border-right:6px solid #fff;
	float:left;
	font-family:arial, tahoma,helvetica, sans serif;

}

#BreadcrumbContainer #BreadCrumb div
{
	float:left;
	margin:5px 0px 0px 0px;

}



/* ------------------- ICON-NAVIGATION --------------------- */
/*Icon-Navi-BOX*/
#IconNavi
{
	position:absolute;
	left:20px;
	top:100px;
	height:13px;
	width:70px;
}


/*Icon "Seite Versenden"*/
#SendSite
{
	position:absolute;
	left:4px;
	top:0px;
	z-index:200;
}
#SendSite a
{
	background:url(/images/SendSite.gif) no-repeat;
	width:20px;
	height:20px;
	display:block;
}
#SendSite a:hover 
{
	background:url(/images/SendSite.gif) no-repeat 0px -20px; color:#fff;
}

/*Icon "Bookmark"*/
#BookmarkSite
{
	position:absolute;
	left:29px;
	top:0px;
	z-index:200;
}
#BookmarkSite a
{
	background:url(/images/bookmark.gif) no-repeat;
	width:20px;
	height:20px;
	display:block;
}
#BookmarkSite a:hover 
{
	background:url(/images/bookmark.gif) no-repeat 0px -20px;
}

/*Icon "Warenkorb"*/
#Warenkorb
{
	position:absolute;
	left:54px;
	top:0px;
	z-index:200;
}
#Warenkorb a
{
	background:url(/images/warenkorb.gif) no-repeat;
	width:20px;
	height:20px;
	display:block;
}
#Warenkorb a:hover
{
	background:url(/images/warenkorb.gif) no-repeat 0px -20px;
}


/* ---------------------- CONTENT LEFT ---------------------- */
/*Content und graue Sec-Navigation BOX*/
#container
{
	background:url(/images/nav_col_bg.gif) repeat-y 0px	#fff;
	position:relative;
	width:869px;
	text-align:left;
	height:auto;
	padding:0px;
	margin:0px auto 0px auto;
	border-top:20px solid #000;
	overflow:hidden;
}

/*Content-BOX*/
#ContentContainer
{
	width:853px;
	height:448px;
}

/*Seitenhoehe*/
#SiteHeight
{
}

/*Linker Bereich BOX*/
#LeftContent
{
	width:576px;
	float:right;
	border-top:15px solid #fff;
	background-color:#fff;
}

/*Images Content Bereich*/
#LeftContent img
{
	border:1px solid #ccc;
}

#LeftContent .zoom img,  #LeftContent .zweispaltigDL img,  #LeftContent .einspaltigDL img,  #LeftContent .dreispaltigDL img,  #LeftContent .einspaltigDK img,  #LeftContent .zweispaltigDK img,  #LeftContent .dreispaltigDK img, #LeftContent .buy img
{
	border:none;
}


/*Werbebanner*/
#commercial
{
	width:576px;
}

/*Banner-Slider*/
.bannerslidercontainer{
	width:564px;
	height:260px;
	padding:0px;
	margin:0px;
	overflow:hidden;
	/*border-bottom:1px solid #d3d3d3;*/
}

.bannerslidercontainer img{
	border:none !important;
}

/* --------- ZWEISPALTIGE TABELLE MIT BORDER ---------------- */
.ColumnContainer
{
	width:613px;
	height:150px;
	position:relative;
	left:5px;
	color:#333;
	border-bottom:1px solid #d3d3d3;
	border-top:15px solid #fff;
}

.ColumnContainer td
{
	padding:0px 0px 8px 8px;
	vertical-align:top;
	width:50%;
}

.ColumnContainer td.border
{
	border-left:1px solid #d3d3d3;
	vertical-align:top;
}

.ColumnContainer td a
{
	display:block;
	padding-left:10px;
}



/* ------------------------- FOOTER ------------------------- */
/*Copyright-BOX*/
#copyright
{ 
	background:url(/images/copyright_bg.gif) no-repeat 0px 0px #fff;
	width:869px;
	height:60px;
	float:left;
	border:0px solid #f00;
}

#CopyrightContent
{ 
	/*width:823px;
	height:18px;
	color:#fff;
	line-height:17px;
	position:relative;
	left:25px;
	top:5px;
	border:1px solid #f00;*/

	width:602px;
	height:30px;
	color:#fff;
	line-height:30px;
	border:0px solid #f00;
	float:left;
	padding-left:25px;
}

/*Copyright HREF*/
#creadot
{
	display:block;
	width:172px;
	height:30px;
	float:right;
	clear:none;
	overflow:hidden;
	border:0px solid #f00;
}


/* ---------------------- HREF ALLGEMEIN -------------------- */
a:link, a:visited, a:active
{
	color:#333;
	text-decoration:none;
}

a:hover, .SearchLine a:hover, .LastSearchLine a:hover
{
	color:#fc6803;
	text-decoration:none;
}

a
{
	background: url(/images/content_link.gif) no-repeat;
}

#BreadCrumb a, .icon a, .Kontakt a
{
	background:none;
}


/*Link auf Trennlinie in der Suchseite*/
.SearchLine a, .LastSearchLine a
{
	color:#595959;
}


/*Contentlink der frei plazierbar ist*/
.ContentLink a
{
  float:left;
  clear:both;
  padding-left:10px;
  margin-bottom:13px;
  background-color:#fff;
  background-position:0px -1px;
}

#waitMessage    /*Warten Hinweis BOX*/
{
  position:absolute;
  font-weight:bold;
  border:1px solid #ababab;
  color:#878787;
  background-color:#ECECEC;
  padding:20px;
  z-index:1000;
}
